JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
juce::dsp::DelayLineInterpolationTypes::Linear Struct Reference

Successive samples in the delay line will be linearly interpolated. More...

`#include <juce_DelayLine.h>`

## Detailed Description

Successive samples in the delay line will be linearly interpolated.

This type of interpolation has a low computational cost where the delay can be modulated in real time, but it also introduces a low-pass filtering effect into your audio signal.

The documentation for this struct was generated from the following file:

- juce_DelayLine.h